/*--------------------------------------------------------------
## Home Layout 2
--------------------------------------------------------------*/
/*Home layout 2: 2 cols, image right*/
.home-layout-2 {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  max-width: 100%; }
  .home-layout-2 .entry-title {
    -ms-flex: 2.5 0 200px;
        flex: 2.5 0 200px;
    padding-right: 1rem;
    -ms-flex-order: 1;
        order: 1; }
    .home-layout-2 .entry-title .title {
      text-align: left; }
  .home-layout-2 .post-thumbnail {
    -ms-flex: .5 0 100px;
        flex: .5 0 100px;
    -ms-flex-order: 2;
        order: 2; }
    .home-layout-2 .post-thumbnail img {
      min-height: 100px;
      width: 100%;
      -o-object-fit: cover;
      object-fit: cover; }
